View Issue Details

IDProjectCategoryView StatusLast Update
0004850Talerdeployment and operationspublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.3 
Target Version0.3Fixed in Version0.3 
Summary0004850: merge merchant docker
Descriptionmerge branch 'dockerized-merchant' into master (and update READMEs accordingly)
TagsNo tags attached.

Activities

Marcello Stanisci

2017-01-05 16:45

manager   ~0011619

dfdbc39

Issue History

Date Modified Username Field Change
2017-01-05 14:20 Marcello Stanisci New Issue
2017-01-05 14:20 Marcello Stanisci Assigned To => Marcello Stanisci
2017-01-05 14:20 Marcello Stanisci Status new => assigned
2017-01-05 16:45 Marcello Stanisci Status assigned => resolved
2017-01-05 16:45 Marcello Stanisci Resolution open => fixed
2017-01-05 16:45 Marcello Stanisci Note Added: 0011619
2017-01-07 21:18 Christian Grothoff Product Version => 0.3
2017-01-07 21:18 Christian Grothoff Fixed in Version => 0.3
2017-01-07 21:18 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed